.onoffswitch {
	position: relative; width: 90px;
	-webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
	display:inline-block;
	text-transform: capitalize;
}
.onoffswitch-checkbox {
	display: none;
}
.onoffswitch-label {
	display: block; overflow: hidden; cursor: pointer;
	/*border: 2px solid #999999; border-radius: 20px;*/
	border-radius: 20px;
}
.onoffswitch-inner {
	display: block; width: 200%; margin-left: -100%;
	transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner-before, .onoffswitch-inner-after {
	display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
	font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
	box-sizing: border-box;
}
.onoffswitch-inner-before {
	padding-left: 10px;
	background-color: #34A7C1; color: #FFFFFF;
	background-color: #0E88B1; color: #FFFFFF;
}
.onoffswitch-inner-after {
	padding-right: 10px;
	background-color: #EEEEEE; color: #999999;
	background-color: #464747; color: #999999;
	/*background-color: #34A7C1; color: #FFFFFF;*/
	text-align: right;
}
.onoffswitch-switch {
	display: block; width: 18px; margin: 6px;
	background: #FFFFFF;
	position: absolute; top: 0; bottom: 0;
	right: 56px;
	border: 2px solid #999999; border-radius: 20px;
	transition: all 0.3s ease-in 0s;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
	margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
	right: 0px;
}


.onoffswitch.width200px{
	width: 200px;
}
.onoffswitch.width200px .onoffswitch-switch {
	right: 166px;
}


.onoffswitch.large{
	width: 250px;
	margin: 2px;
}
.onoffswitch.large .onoffswitch-switch {
	right: 216px;
}
